﻿
/*分页样式*/
.pagelist{ clear:both; display:block; margin:0 0 20px 1px; padding:2px,0,0,2px; }
	.pagelist:after{ clear:both; content:"."; display:block; height:0; visibility:hidden; }
	.pagelist .l-btns{ display:block; float:left; margin:2px 5px 0 -1px; padding:0 10px; border:1px solid #dbdbdb; height:28px; overflow:hidden; }
	.pagelist .l-btns span{ font-size:12px; color:#333; line-height:28px; }
	.pagelist .l-btns .pagenum{ display:inline-block; margin:0 5px; padding:0 5px; border:1px solid #e2e2e2; border-top:0; border-bottom:0; width:30px; height:28px; line-height:28px; font-size:12px; color:#333; text-align:center; vertical-align:top; overflow:hidden; }
/*分页样式*/
/*div.default a:hover {
    color: #666;
    background: #eee;
}*/
    .layui-laypage span {
        font-weight: inherit;
    }
 .pagelist>:first-child, .pagelist>:first-child li {
    border-radius: 2px 0 0 2px;
}
div.default span.current {
    color: #fff;
    background: #2b2e37;
    border-color: #2b2e37;
}
div.default a, div.default span {
    display: block;
    float: left;
    /* margin: 2px 0 4px -1px; */
    padding: 2px 8px;
    line-height: 23px;
    height: 28px;
    /* border: 1px solid #e1e1e1; */
    background: #fff;
    color: #333;
    text-decoration: none;
    font-family:Arial,微软黑体;
}
.line20 {
    clear: both;
    font-size: 0px;
    height: 20px;
    overflow: hidden;
}